{
  "verseBefore": "'Ngưq laa Kơy heq biq noop vii varơuq lôôp kadrôp ku haay bơh kung heq riilh hlê vii varơuq xưng hyioh jăk haay. ",
  "verseAfter": "đơu Kadraq heq biq noop vii varơuq lôôp kadrôp ku haay ji heq jah dơơp ăm riilh hlê vii varơuq xưng hyioh jăk ku haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 25,
  "modifiedTimestamp": "2023-11-13T07:30:13.025Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
